/* line 17, C:/Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, C:/Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, C:/Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, C:/Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, C:/Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, C:/Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, C:/Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, C:/Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, C:/Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

@font-face {
  font-family: 'lane_-_narrowregular';
  src: url("LANENAR_-webfont.eot");
  src: url("LANENAR_-webfont.eot?#iefix") format("embedded-opentype"), url("LANENAR_-webfont.woff") format("woff"), url("LANENAR_-webfont.ttf") format("truetype"), url("LANENAR_-webfont.svg#lane_-_narrowregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* line 27, style.scss */
.portfolio-blocks li .shadowbox-wrapper .shadowbox-button, #connect .connect-links li, .portcontainer .portdescription .button, .portcontainer .project-buttons .button {
  padding: 1rem;
  border: 2px solid #1a1a1a;
  font-family: "Playfair Display", serif;
  text-align: center;
}

/* line 34, style.scss */
body {
  font-family: "lane_-_narrowregular", Roboto, Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 0.03125rem;
  padding: 0px;
  margin: 0px;
  line-height: 1.5em;
  background-color: #f0ece5;
}

/* line 45, style.scss */
.row {
  margin: 0px;
}

/* line 49, style.scss */
.container {
  margin: 0px;
  padding: 0px;
  width: 100%;
}

/* line 55, style.scss */
.container-fluid {
  width: 100%;
}

/* line 59, style.scss */
ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
}

/* line 65, style.scss */
a {
  color: #e53320;
}
/* line 68, style.scss */
a:hover {
  color: #1a1a1a;
  text-decoration: none;
}
/* line 72, style.scss */
a:focus {
  text-decoration: none;
}

/* line 77, style.scss */
p {
  clear: both;
  padding-bottom: 3rem;
}

/* line 82, style.scss */
h2 {
  font-family: "Playfair Display", serif;
  font-weight: 400;
  font-size: 2rem;
  margin-top: 2rem;
  margin-bottom: 4rem;
  text-transform: uppercase;
  background-color: #bdccd4;
  height: 2.5rem;
  padding-top: 0.5rem;
  padding-left: 2rem;
  vertical-align: middle;
  color: #1a1a1a;
}
/* line 96, style.scss */
h2 a {
  color: #1a1a1a;
}

/* line 101, style.scss */
h3 {
  font-family: "Playfair Display", serif;
  font-weight: 400;
  font-size: 1.5em;
  text-transform: uppercase;
}

/* line 108, style.scss */
h4 {
  font-family: "lane_-_narrowregular", Roboto, Helvetica, Arial, sans-serif;
  font-size: 1.125em;
  color: #BDCCD4;
  font-weight: 600;
}

/* line 115, style.scss */
h5 {
  font-family: "Playfair Display", serif;
  font-weight: 400;
  font-size: 1em;
}

/* line 121, style.scss */
h6 {
  font-family: "Playfair Display", serif;
  font-weight: 400;
  font-size: 0.875em;
}

/* line 127, style.scss */
.button:hover {
  background-color: #e53320;
}
/* line 130, style.scss */
.button:hover a {
  text-decoration: none;
}

/* line 136, style.scss */
.navbar {
  border-radius: 0px;
  margin-bottom: 0px;
}

/* line 141, style.scss */
.navbar {
  color: #1a1a1a;
  background-color: rgba(255, 255, 255, 0.9);
  height: 3.5rem;
  text-transform: uppercase;
}
/* line 147, style.scss */
.navbar ul {
  margin: 1.25rem 1rem;
}
/* line 151, style.scss */
.navbar li {
  font-family: "Playfair Display", serif;
  font-weight: 400;
  font-size: 1rem;
  height: 1rem;
  width: 8rem;
  text-align: center;
}
/* line 159, style.scss */
.navbar li a {
  margin: 0rem 0rem;
  padding: 0px;
}

/* line 167, style.scss */
.navbar-default .navbar-brand {
  width: 24rem;
  height: 3.5rem;
  padding: 0.75rem 1rem;
  font-size: 2rem;
  font-weight: 400;
  margin-left: 0px;
  color: #1a1a1a;
}
/* line 176, style.scss */
.navbar-default .navbar-brand:hover {
  color: #e53320;
}
/* line 180, style.scss */
.navbar-default .navbar-brand:focus {
  color: #1a1a1a;
}
/* line 184, style.scss */
.navbar-default .navbar-brand span {
  display: block;
  padding: 0.5rem 0rem;
}
/* line 189, style.scss */
.navbar-default .navbar-brand img {
  float: left;
  height: 2rem;
  width: 2rem;
  margin-right: 1rem;
}

/* line 197, style.scss */
.navbar-default .navbar-nav > li > a {
  color: #666666;
}
/* line 200, style.scss */
.navbar-default .navbar-nav > li > a:hover {
  color: #e53320;
}
/* line 204, style.scss */
.navbar-default .navbar-nav > li > a:focus {
  color: #1a1a1a;
}

/* line 209, style.scss */
.mobile-circle-logo {
  width: 50px;
  height: 50px;
}

/* line 215, style.scss */
.hero {
  background-image: url("../../../Content/Images/Intro/heroargent2x.jpg");
  background-position: center;
  width: 100%;
  height: 100%;
  padding: 0px;
  margin: 0px;
  background-color: #f0ece5;
  position: fixed;
  display: flex;
  justify-content: center;
  z-index: -1;
  top: 0;
}
/* line 229, style.scss */
.hero h1 {
  font-family: "lane_-_narrowregular", Roboto, Helvetica, Arial, sans-serif;
  font-size: 3em;
  line-height: 3.5rem;
  font-weight: 400;
  border-bottom: 2px solid #1a1a1a;
  width: 192px;
  margin: auto;
  text-align: center;
  color: #1a1a1a;
  text-transform: uppercase;
}

/* line 243, style.scss */
.wrapper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
}

/* line 250, style.scss */
.note-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* line 261, style.scss */
.note-combine {
  width: 240px;
  height: 320px;
}

/* line 266, style.scss */
.hero-note {
  background-color: white;
  opacity: 0.9;
  width: 240px;
  height: 320px;
  text-align: center;
  position: absolute;
  z-index: 1;
}

/* line 276, style.scss */
.hero-tape {
  background-color: #f0ece5;
  position: absolute;
  opacity: 0.5;
  width: 96px;
  height: 32px;
  top: -16px;
  left: 72px;
}

/* line 286, style.scss */
.hero-note-header {
  background-color: #bdccd4;
  font-family: "Playfair Display", serif;
  font-weight: 400;
  display: block;
  font-size: 1.5em;
  padding: 0.25rem 0rem;
  margin-top: 2rem;
  text-transform: uppercase;
}

/* line 297, style.scss */
.note-by {
  display: block;
  font-family: "Playfair Display", serif;
  font-size: 16px;
  margin: 0.5rem 0rem 0rem;
  font-weight: 400;
}

/* line 305, style.scss */
.hero-note-logo {
  width: 2.5em;
  height: 2.5em;
  display: block;
  margin: 1rem auto;
}

/* line 312, style.scss */
.hero-note-city {
  display: block;
  font-size: 1em;
  font-family: "Playfair Display", serif;
  font-weight: 400;
  text-transform: uppercase;
}

/* line 320, style.scss */
.hero-img {
  width: 100%;
  background-image: url("./Content/Images/Intro/heroargent2x.jpg");
  background-size: cover;
}

/* line 326, style.scss */
.contentcontainer {
  margin-top: 100vh;
}

/* line 331, style.scss */
#services, #portfolio, #process, #connect {
  float: left;
  margin: 4rem;
  background-color: #ffffff;
  padding-bottom: 4rem;
  width: calc(100% - 8rem);
  height: 100%;
  display: block;
}

/* line 342, style.scss */
.quote {
  font-family: "Playfair Display", serif;
  font-weight: 400;
  font-size: 4em;
  margin-bottom: 2rem;
  line-height: 1.25em;
  text-align: left;
  margin-left: 4rem;
  padding: 0px;
}
/* line 352, style.scss */
.quote span {
  color: #ad9571;
}

/* line 357, style.scss */
.photocol {
  margin-left: 4rem;
  padding: 0px;
}
/* line 361, style.scss */
.photocol img {
  width: 100%;
  height: 100%;
}

/* line 367, style.scss */
.bio {
  margin-left: 2rem;
  margin-bottom: 2rem;
  padding: 0px;
  text-align: left;
}

/* line 374, style.scss */
.service-descriptions, .portfolio-blocks li .project-description {
  text-align: center;
  font-size: 1.125em;
  padding: 2rem 1rem;
  display: flex;
  justify-content: center;
  flex-flow: row wrap;
  /*  :first-child {
      margin-right: auto;
  }
  :last-child {
      margin-left: auto;
  }*/
}
/* line 387, style.scss */
.service-descriptions li, .portfolio-blocks li .project-description li {
  background-color: #f0ece5;
  border-top: solid 2px #1a1a1a;
  width: 12rem;
  height: 4rem;
  margin: 2rem 1rem;
  text-align: center;
  vertical-align: middle;
}
/* line 396, style.scss */
.service-descriptions li span, .portfolio-blocks li .project-description li span {
  width: 12rem;
  display: table-cell;
  vertical-align: middle;
  height: 4rem;
  text-align: center;
  margin: auto;
}

/* line 407, style.scss */
.portfolio-blocks {
  margin: 4rem;
  padding: 0px;
}
/* line 411, style.scss */
.portfolio-blocks li {
  margin: 0rem 0rem 4rem;
  padding: 0px;
}
/* line 415, style.scss */
.portfolio-blocks li .shadowbox-wrapper {
  position: relative;
  display: inline-block;
}
/* line 419, style.scss */
.portfolio-blocks li .shadowbox-wrapper .shadowbox {
  opacity: 0;
  position: absolute;
  display: flex;
  justify-content: center;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.6);
  z-index: 5;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
}
/* line 434, style.scss */
.portfolio-blocks li .shadowbox-wrapper:hover .shadowbox {
  opacity: 1;
}
/* line 439, style.scss */
.portfolio-blocks li .shadowbox-wrapper .shadowbox-button {
  align-self: center;
  text-transform: uppercase;
  background-color: #e53320;
}
/* line 447, style.scss */
.portfolio-blocks li img {
  padding: 0px;
}
/* line 451, style.scss */
.portfolio-blocks li h3 {
  margin: 2rem 0rem 1rem;
}
/* line 455, style.scss */
.portfolio-blocks li .project-description {
  background-color: #f0ece5;
  border-top: solid 2px #1a1a1a;
  width: 100%;
  padding: 0px;
  margin: auto;
  vertical-align: middle;
  text-align: center;
  display: table;
}
/* line 466, style.scss */
.portfolio-blocks li .project-description span {
  height: 4rem;
  width: 100%;
  margin: auto;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
/* line 476, style.scss */
.portfolio-blocks li p {
  margin-top: 2rem;
}

/* line 483, style.scss */
#process .quote {
  clear: both;
}

/* line 489, style.scss */
.process-blocks .process-block {
  display: flex;
  justify-content: center;
  margin: 4rem;
  flex-flow: row wrap;
}
/* line 495, style.scss */
.process-blocks .process-block img {
  width: 8rem;
  height: 10rem;
  margin: 1rem;
  padding: 0px;
}
/* line 501, style.scss */
.process-blocks .process-block .process-wrapper {
  width: 100%;
  position: relative;
  margin: 0rem 2rem 4rem;
}
/* line 507, style.scss */
.process-blocks .process-block h3 {
  margin-bottom: 0rem;
}
/* line 512, style.scss */
.process-blocks .process-block ul {
  background-color: #f0ece5;
  border-top: solid 2px #1a1a1a;
  list-style-type: circle;
  padding: 1rem 2rem;
  width: 100%;
  display: inline-block;
}
/* line 520, style.scss */
.process-blocks .process-block ul li {
  list-style: circle;
  margin-bottom: 0px;
  width: 100%;
}

/* line 534, style.scss */
#connect .quote {
  margin-bottom: 4rem;
}
/* line 538, style.scss */
#connect h3 {
  text-align: center;
  text-transform: uppercase;
  margin: auto;
  font-weight: 400;
}
/* line 545, style.scss */
#connect .connect-links {
  display: flex;
  justify-content: center;
  margin-top: 2rem;
  flex-flow: row wrap;
}
/* line 551, style.scss */
#connect .connect-links li {
  width: 8rem;
  margin: 2rem 1rem;
  position: relative;
  padding: 0px;
}
/* line 558, style.scss */
#connect .connect-links li a {
  text-transform: uppercase;
  color: #1a1a1a;
  display: block;
  width: 100%;
  height: 100%;
  padding: 1rem;
}

/* line 570, style.scss */
.portcontainer {
  display: flex;
  justify-content: center;
  flex-flow: row wrap;
  padding: 0rem 4rem;
}
/* line 577, style.scss */
.portcontainer .portdescription {
  padding-top: 1rem;
  width: 40%;
  padding: 0rem 1rem;
}
/* line 581, style.scss */
.portcontainer .portdescription .button {
  text-align: center;
  color: #1a1a1a;
  width: 8rem;
  text-transform: uppercase;
  box-sizing: border-box;
}
/* line 593, style.scss */
.portcontainer .button-wrapper {
  text-align: center;
  margin-bottom: 4rem;
}
/* line 598, style.scss */
.portcontainer h3 {
  padding-bottom: 1rem;
  border-bottom: 2px solid #1a1a1a;
}
/* line 603, style.scss */
.portcontainer p {
  padding-top: 1rem;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
}
/* line 609, style.scss */
.portcontainer .project-buttons {
  display: flex;
  position: relative;
  justify-content: center;
}
/* line 614, style.scss */
.portcontainer .project-buttons a:focus {
  text-decoration: none;
}
/* line 618, style.scss */
.portcontainer .project-buttons .button {
  color: #1a1a1a;
  width: 8rem;
  margin: 0rem 1rem 4rem;
  text-transform: uppercase;
  text-decoration: none;
}
/* line 630, style.scss */
.portcontainer .portphoto {
  width: 60%;
  padding: 0rem 1rem;
  text-align: center;
  position: relative;
  display: inline-block;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
/* line 641, style.scss */
.portcontainer .portphoto .relativewrapper {
  position: relative;
  display: flex;
}
/* line 646, style.scss */
.portcontainer .portphoto .tapewrapper {
  display: inline-block;
  justify-content: center;
}
/* line 651, style.scss */
.portcontainer .portphoto .porttape {
  position: absolute;
  background-color: #f0ece5;
  opacity: 0.5;
  width: 96px;
  height: 32px;
  top: -16px;
  left: calc(50% - 48px);
  z-index: 1;
}
/* line 662, style.scss */
.portcontainer .portphoto img {
  width: 100%;
}

/* line 668, style.scss */
.portlist {
  background-color: #f0ece5;
  border-top: solid 2px #1a1a1a;
  list-style-type: circle;
  margin-bottom: 2rem;
  padding: 1rem 2rem;
  width: 100%;
  list-style: circle;
  list-style-position: inside;
}

/* line 680, style.scss */
h3.listhead {
  border-bottom: 0px;
  margin-bottom: 0px;
}

@media (max-width: 450px) {
  /* line 691, style.scss */
  .navbar-default .navbar-brand {
    width: 0px;
  }
  /* line 694, style.scss */
  .navbar-default .navbar-brand span {
    visibility: hidden;
    width: 0px;
  }

  /* line 700, style.scss */
  .portfolio-blocks {
    margin: 1rem;
  }

  /* line 704, style.scss */
  .quote {
    margin: 1rem;
  }

  /* line 708, style.scss */
  h2 {
    padding-left: 1rem;
  }

  /* line 712, style.scss */
  .process-blocks .process-block {
    margin: 0px;
  }
  /* line 714, style.scss */
  .process-blocks .process-block li {
    margin: 0px;
  }

  /* line 720, style.scss */
  div .portcontainer {
    padding: 0rem 1rem;
  }
}
@media (max-width: 996px) {
  /* line 729, style.scss */
  .container {
    padding: 0px;
  }

  /* line 733, style.scss */
  .portfolio-blocks li .project-description {
    background-color: #f0ece5;
    border-top: solid 2px #1a1a1a;
    width: 100%;
    padding: 0px;
    margin: auto;
    vertical-align: middle;
    text-align: center;
    display: table;
  }
  /* line 743, style.scss */
  .portfolio-blocks li .project-description span {
    height: 4rem;
    width: 100%;
    margin: auto;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
  }

  /* line 758, style.scss */
  .photocol {
    margin: 4rem 0rem;
    padding: 0px;
    text-align: center;
  }
  /* line 763, style.scss */
  .photocol img {
    width: 50%;
    height: 50%;
  }

  /* line 769, style.scss */
  #services, #portfolio, #process, #connect {
    float: left;
    border: 0px;
    margin: 4rem 0rem;
    width: 100%;
  }

  /* line 777, style.scss */
  .portfolio-bar {
    width: 100%;
  }

  /* line 783, style.scss */
  .process-blocks .process-block h3 {
    text-align: center;
    padding-left: 0px;
  }

  /* line 791, style.scss */
  h3 {
    text-align: center;
  }

  /* line 797, style.scss */
  .portcontainer {
    display: flex;
    justify-content: center;
    flex-flow: row wrap;
    padding: 0rem 4rem;
  }
  /* line 803, style.scss */
  .portcontainer .portdescription {
    width: 100%;
    padding: 0rem;
  }
  /* line 808, style.scss */
  .portcontainer .portphoto {
    width: 100%;
    padding: 0rem;
    text-align: center;
  }
  /* line 813, style.scss */
  .portcontainer .portphoto img {
    width: 100%;
  }
}
@media (max-width: 1000px) {
  /* line 821, style.scss */
  .navbar-collapse.collapse {
    display: none !important;
  }

  /* line 825, style.scss */
  .navbar-collapse.collapse.in {
    display: block !important;
    height: 100vh !important;
  }

  /* line 830, style.scss */
  .navbar-header .collapse, .navbar-toggle {
    display: block !important;
  }

  /* line 834, style.scss */
  .navbar-header {
    float: none;
  }

  /* line 838, style.scss */
  .navbar-collapse {
    height: 100vh;
    padding: 0px;
    margin: 0px;
  }

  /* line 848, style.scss */
  .navbar ul {
    background-color: rgba(255, 255, 255, 0.9);
    z-index: 2;
    margin: 0px;
    text-align: center;
    height: 100%;
    justify-content: center;
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    position: relative;
  }
  /* line 860, style.scss */
  .navbar ul li {
    margin: 0px;
    width: 200px;
    float: none;
    align-self: center;
  }
}
@media (min-width: 1200px) {
  /* line 871, style.scss */
  .hero {
    background-repeat: no-repeat;
  }

  /* line 874, style.scss */
  .contentcontainer {
    display: flex;
    flex-flow: wrap;
    justify-content: center;
  }

  /* line 879, style.scss */
  #services, #portfolio, #process, #connect {
    width: calc(1200px - 8rem);
  }
}
@media (min-width: 2000px) {
  /* line 885, style.scss */
  .hero {
    background-image: url("../../../Content/Images/Intro/heroargentfull.jpg");
  }
}
@media (min-width: 2655px) {
  /* line 891, style.scss */
  #services {
    order: 1;
  }

  /* line 894, style.scss */
  #portfolio {
    order: 3;
  }

  /* line 897, style.scss */
  #connect {
    order: 2;
  }

  /* line 900, style.scss */
  #process {
    order: 4;
  }
}
